---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/LibCURL_jll/9JWaY_ZA6Jh.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia___init___61, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x4E8 }
  - { offset: 0x11B, size: 0x8, addend: 0x0, symName: _julia___init___61, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x4E8 }
  - { offset: 0x370, size: 0x8, addend: 0x0, symName: _julia___init___61.1, symObjAddr: 0x4E8, symBinAddr: 0xBD0, symSize: 0x4D8 }
  - { offset: 0x693, size: 0x8, addend: 0x0, symName: _julia_eager_mode_583, symObjAddr: 0x0, symBinAddr: 0x1118, symSize: 0xD8 }
  - { offset: 0x8D8, size: 0x8, addend: 0x0, symName: _julia_eager_mode_583.1, symObjAddr: 0x5A4, symBinAddr: 0x16BC, symSize: 0xD8 }
...
